RubyGems Navigation menu

devise_zxcvbn 6.0.0

This gems works with devise to provide backend password strength checking via zxcvbn-js to reject weak passwords

Versionen:

  1. 6.0.0 - December 17, 2021 (11 KB)
  2. 5.2.0 - December 17, 2021 (11 KB)
  3. 5.1.0 - December 13, 2019 (10,5 KB)
  4. 5.0.0 - November 15, 2019 (10 KB)
  5. 4.4.1 - March 27, 2017 (11 KB)
Zeige alle Versionen (14 total)

Runtime Abhängigkeiten (2):

  • devise >= 0
  • zxcvbn ~> 0.1.7
  • Development Abhängigkeiten (6):

    Besitzer:

    Pushed by:

    Autoren:

    • Bit Zesty

    SHA 256-Prüfsumme:

    92b45f0b50657f17d9472dfb72b4414482f59942a0cbdd8c4346e054d77ee3ee

    Downloads insgesamt 644.303

    Für diese Version 23.446

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: